<!doctype html>
<html lang="it">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet"> 
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    
    <!-- slick carousel -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    
    
    <link rel="stylesheet" href="style.css">
    
    <title>Presto - Registrazione</title>
</head>
<body>
    
    <!-- NAVBAR -->
    <header>
        <nav id="navbar" class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
            <a class="navbar-brand" href="index.html">
                <img src="./media/logo-primary.png" width="80">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a title="Home Page" class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Chi Siamo</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Categorie
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="prodotti.html">Automobili</a>
                            <a class="dropdown-item" href="prodotti.html">Moto e Scooter</a>
                            <a class="dropdown-item" href="prodotti.html">Immobili</a>
                            <a class="dropdown-item" href="prodotti.html">Informatica</a>
                            <a class="dropdown-item" href="prodotti.html">Elettronica</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1">Contattaci</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1" data-toggle="modal" data-target="#loginWindow">Login/Registrazione</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Cerca" aria-label="Cerca">
                    <button class="btn btn-custom my-2 my-sm-0" type="submit"><i class="fas fa-search-plus"></i> Cerca</button>
                </form>
            </div>
        </nav>
    </header>
    
    <!-- ABOVE THE FOLD -->
    <section id="bg-prodotto" class="shadow mb-5">
        <div class="container h-100">
            <div class="row justify-content-center align-items-center h-100">
                <div class="col-12 header-container p-lg-5 p-3">
                    <h1>Registrati <span>Presto!</span></h1>
                    <p>...e comincia a vendere</p>
                </div>
            </div>
        </div>
    </section>
    
    <!-- CREA UN ACCOUNT -->
    <section class="container mb-5">
        <div class="row justify-content-center">
            <div class="col-lg-7 mb-5">
                <div class="card shadow-lg border rounded-lg mt-5">
                    <div class="card-header">
                        <h2 class="text-center my-4">Crea un Account</h2>
                    </div>
                    <div class="card-body">
                        <form>
                            <div class="form-row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label class="mb-1" for="username">Username</label>
                                        <input class="form-control py-4" id="username" type="text" placeholder="Inserisci una Username">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="mb-1" for="userEmail">Email</label>
                                <input class="form-control py-4" id="userEmail" type="email" placeholder="Inserisci il tuo indirizzo email">
                            </div>
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="mb-1" for="userPassword">Password</label>
                                        <input class="form-control py-4" id="userPassword" type="password" placeholder="Inserisci una Password">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="mb-1" for="confermaPassword">Conferma Password</label>
                                        <input class="form-control py-4" id="confermaPassword" type="password" placeholder="Conferma password">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group mt-4 mb-0">
                                <button class="btn btn-custom-2 btn-block" href="#">Crea un Account</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <!-- FOOTER -->
    <footer class="text-white">
        <div class="container-fluid p-3 p-md-5 bg-primario">
            <div class="row justify-content-between">
                <div class="col-md-4">
                    <a href="#">
                        <img class="mb-5" src="./media/logo-bianco.png" width="200">
                    </a>
                    <h2 class="h1">Presto.com</h2>
                    <ul class="footer-info p-0 my-3">
                        <li class="p-2">
                            <i class="fa fa-home"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.
                        </li>
                        <li class="p-2">
                            <i class="fa fa-envelope"></i> <a href="emailto:info@presto.com" title="Invia una mail">info@presto.com</a>
                        </li>
                        <li class="p-2">
                            <i class="fa fa-phone"></i> <a href="tel:0123456789" title="Chiamaci">+39 012 3456789</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <h3>Maggiori Brand</h3>
                    <ul class="footer-info p-0 my-3">
                        <li class="pb-3">
                            <a href="#" title="Brands">Armani</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Gucci</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Divani & Divani</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Durex</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Mulino Bianco</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <div class="row mb-3">
                        <div class="col-12">
                            <h3>Seguici</h3>
                            <ul class="footer-info p-0 my-3">
                                <li class="p-2">
                                    <i class="fab fa-facebook"></i> <a href="#" title="Facebook">Facebook</a>
                                </li>
                                <li class="p-2">
                                    <i class="fab fa-twitter"></i> <a href="#" title="Twitter">Twitter</a>
                                </li>
                                <li class="p-2">
                                    <i class="fab fa-instagram"></i> <a href="#" title="Instagram">Instagram</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <h3>Pagamenti Sicuri</h3>
                    <img class="luminosita" src="./media/paypal.png" title="Pagamenti sicuri" width="300">
                </div>
            </div>
        </div>
        <div class="container-fluid bg-nero">
            <div class="row">
                <div class="col-12 text-center p-3 my-2 small">
                    <p>Presto&copy; - PI: 1234567890 - Tutte le bestemmie riservate</p>
                    <p>Via di qua, 34 - 80059 - Torre del Greco (NA)</p>
                </div>
            </div>
        </div>
    </footer>
    
    <!-- FINESTRA MODALE LOGIN -->
    <div class="modal fade" id="loginWindow" tabindex="-1" aria-labelledby="loginWindowLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12 text-center">
                            <a class="navbar-brand" href="#">
                                <img src="./media/logo-primary.png" width="180">
                            </a>
                            <h3>Sei già iscritto?</h3>
                        </div>
                        <div class="col-12">
                            <form>
                                <div class="form-group">
                                    <label for="emailLogin">Email</label>
                                    <input type="email" class="form-control" id="emailLogin" aria-describedby="emailHelp">
                                </div>
                                <div class="form-group">
                                    <label for="passwordLogin">Password</label>
                                    <input type="password" class="form-control" id="passwordLogin">
                                    <small id="emailHelp" class="form-text text-muted"><a href="#">Hai dimenticato la password?</a></small>
                                </div>
                                <div class="form-group form-check">
                                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                    <label class="form-check-label" for="exampleCheck1">Resta Collegato</label>
                                </div>
                                <div class="form-group text-center">
                                    <button type="button" class="btn btn-custom btn-lg">Entra</button> oppure
                                    <a href="registrazione.html" class="btn btn-custom-2 btn-lg">Registrati</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    
    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    
    <script src="script.js"></script>
    
</body>
</html>